[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Another round of GNOME unblock requests



Josselin Mouette <joss@debian.org> writes:
> epiphany-browser (2.22.3-5) unstable; urgency=low

unblock epiphany-browser/2.22.3-6

> gdm (2.20.7-4) unstable; urgency=low
> gnome-session (2.22.3-2) unstable; urgency=low
> libgnomeprint (2.18.5-1) unstable; urgency=low
> libgnomeprintui (2.18.3-1) unstable; urgency=low
> libsoup2.4 (2.4.1-2) unstable; urgency=low
> totem (2.22.2-5) unstable; urgency=low
> update-manager (0.68.debian-7) unstable; urgency=low

Done.

> update-notifier (0.70.7.debian-5) unstable; urgency=low

Will look later, have no time right now·

> vte (1:0.16.14-4) unstable; urgency=low

Looks fine, need d-i RM ACK.

> zenity (2.22.1-2) unstable; urgency=low

Unblocked.

Marc
-- 
BOFH #308:
CD-ROM server needs recalibration

Attachment: pgpPslqFMZn75.pgp
Description: PGP signature


Reply to: